

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
    font-family: 'Poppins', sans-serif;
}
*:focus, *:active {
    outline: 0 !important;
}
.navbar{
	padding: 4px 0px 6px;
	margin-bottom: 0px;
}
.container, .jumbotron .container{
	max-width: 1200px;
	width: auto;
}
.logo a.navbar-brand{
	display: block;
	height: auto;
	list-style: initial;
	padding: 0px 15px 12px;
}
.logo h6{
	color: #8f8f8f;
	font-size: 14px;
	font-weight: 400;
}
.site-detail{
	list-style: none;
	text-align: center;
	padding: 0px;
	margin: 28px 0px 0px;
}
.site-detail .col-sm-4{
	padding: 0px 30px;
	border-right: 1px solid #eaeaea;
	width: auto;
	min-height: 72px;
}
.site-detail .col-sm-4.contact-number, .site-detail .col-sm-4.mail{
	margin-top: 6px;
}
.site-detail .col-sm-4:last-child{
	border-right: 0px;
	padding-right: 0px;
}
.site-detail .col-sm-4 .icon{
	min-height: 30px;
}
.site-detail li h4{
	color: #424242;
	font-size: 16px;
	font-weight: 400;
	margin: 6px 0px 0px;
}
.site-detail li h4 a {
	color: #424242;
}
.site-detail li h4 a:hover, .site-detail li h4 a:focus, .site-detail li h4 a:active{
	text-decoration: none;
}
.site-detail li h4.number{
	font-size: 20px;
}


/*Navbar Collpase*/
.navbar-collapse{
	background: #009bd8;
	padding: 0px;
}
.navbar-collapse .container{
	position: relative;
}
.navbar-collapse .navbar-nav li a{
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 25px 25px;
}
.navbar-collapse .navbar-nav li a:visited, .navbar-collapse .navbar-nav li a:hover, .navbar-collapse .navbar-nav li.active a{
	background: #0082b5;
}
.timing{
	position: absolute;
	top: 0px;
	padding: 21px 44px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	right: 15px;
	background: #e4d02c;
	text-align: center;
	box-shadow: 0px 6px 12px #3f3f3f;
	z-index: 100;
}
.timing p{
	color: #161616;
	font-weight: 500;
	font-size: 16px;
	margin: 0px;
}


/*jumbotron*/
.jumbotron{
	background: url('../img/banner-bg.jpg') center center no-repeat;
	background-size: cover;
	padding: 90px 0px 295px;
	position: relative;
}
.jumbotron h1{
	color: #161616;
	font-size: 56px;
	font-weight: 200;
	margin: 0px;
}
.jumbotron h1 span{
	font-size: 76px;
	color: #009bd8;
	font-weight: 600;
	display: block;
}
.jumbotron p{
	color: #6d6d6d;
	font-size: 18px;
	font-weight: 400;
	margin: 24px 0px 0px; 
}
.jumbotron a.btn{
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	background: #5ebb60;
	border-radius: 10px;
	padding: 16px 60px;
	margin-top: 65px;
}

/*Services*/
.services{
/*	position: absolute;
	bottom: -125px;
	right: 0px;
	left: 0px;*/
	margin-top: -150px;
}
.services .col-sm-3, .cleaners-list .col-sm-3{
	text-align: center;
	padding: 60px 20px;
	margin-right: 20px;
	width: calc(25% - 15px);
	position: relative;
	transition: all ease .3s;
}
.services .col-sm-3:after, .cleaners-list .col-sm-3.blue:after, .cleaners-list .col-sm-3.green:after{
	height: 13px;
	background: url('../img/shadow-bg.png') center center no-repeat;
	width: 100%;
	position: absolute;
	content: "";
	bottom: -13px;
	right: 0;
	left: 0;
	z-index: 100;
	background-size: cover;
	opacity: .8;
}
.services .col-sm-3:hover, .services .col-sm-3:focus{
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}
.services .col-sm-3:after{
	pointer-events: none;
	z-index: -1;
	top: 100%;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}
.services .col-sm-3:hover:after{
	opacity: .5;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
}
.cleaners-list .col-sm-3{
	margin-bottom: 30px;
}
.services .col-sm-3 .icon, .cleaners-list .col-sm-3 .icon{
	min-height: 106px;
	/*position: relative;*/
	/*display: inline-block;*/
}
.services .col-sm-3 .icon img, .cleaners-list .col-sm-3 .icon img{
/*	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0px;
	left: 0px;*/
}
.services .col-sm-3:last-of-type{
	margin-right: 0px;
}
.services .col-sm-3.blue , .cleaners-list .col-sm-3.blue{
	background: #009bd8;
}
.services .col-sm-3.green, .cleaners-list .col-sm-3.green{
	background: #4fb851;
}
.services .col-sm-3.yellow, .cleaners-list .col-sm-3.yellow{
	background: #e3cd19;
}
.services .col-sm-3.light-blue, .cleaners-list .col-sm-3.light-blue{
	background: #009bd8;
}
.services .col-sm-3 h2, .cleaners-list .col-sm-3 h2{
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	margin: 0px;
}
.cleaners-list .col-sm-3 h2{
	text-transform: capitalize;
}
.cleaners-list .col-sm-3 h2:after{
	display: none;
}


/*about-section*/
.about-section{
	padding-top: 55px;
	text-align: center;
}
.about-section h2, .heading h2{
	color: #383636;
	font-weight: 500;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
}
.about-section h2:after, .heading h2:after{
	content: "";
	height: 1px;
	width: 110px;
	background: #e0e0e0;
	margin:18px auto;
	display: block;
}
.about-section h2 span{
	color: #009bd8;
}
.about-section p, .heading p{
	color: #383636;
	font-size: 16px;
	font-weight: 400;
	padding: 0px 60px;
	margin: 34px 0px 0px;
}
.btn.common-btn{
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	background: #5ebb60;
	border-radius: 10px;
	padding: 12px 48px;
	margin-top: 36px;
}

.services-section{
	background: url('../img/services-bg.png') center center no-repeat;
	background-size: cover;
	padding: 112px 0px 0px;
	margin-top: 48px;
	min-height: 1080px;
}
.heading{
	text-align: center;
}
.heading h2{
	color: #383636;
	margin-top: 0px;
}
.heading h2 span{
	color: #4fb851;
}
.heading p{
	color: #383636;
}


#narrow-browser-alert{
	background: none;
	filter: none;
	border:0px;
	text-shadow: none;
	box-shadow: none;
	margin-top: 40px;
	padding: 0px;
}
#narrow-browser-alert .nav-tabs{
	border-bottom: 0px;
}
.nav-tabs > li{
	padding: 0px 18px; 
}
.nav-tabs > li > a{
	color: #3d3d3d;
	font-size: 16px;
	font-weight: 400;
	padding: 0px 0px 10px;
}

.nav-tabs > li:last-of-type{
	padding-right: 0px;
}
.nav-tabs > li > a:hover{
	background-color: transparent !important;
	border-color: transparent;
	color: #009bd8;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	background: transparent;
	color: #009bd8;
	border:0px;
	border-bottom:  2px solid #49cafc;
	padding-bottom: 10px;
}
.services-list{
	float: left;
	width: 100%;
	text-align: center;
	list-style: none;
	padding: 0px;
	margin: 17px 0px 0px;
}
.services-list li{
	float: left;
	position: relative;
	overflow: hidden;
}
.services-list li > img{
	display: block;
	transition: all .5s ease;
	width: 100%;
	height: auto;
}
.services-list li:hover > img{
	-ms-transform: scale(1.1);
  	-webkit-transform: scale(1.1);
  	transform: scale(1.1); 
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
  height: 100%;
  background-color: rgba(42, 41, 41,.6);
}
.services-list li:hover .overlay {
  background-color: rgba(0, 155, 216,.6);
}
.services-list li .text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}
.services-list li.full-size-column{
	width: 64%;
	margin-right: 2.5%;
}
.services-list li.two-column{
	width: 33.5%;
	margin-bottom: 24px;
}
.services-list li.two-column-50{
	width: calc(50% - 15px);
	margin-right: 30px;
}
.services-list li.full-column-100{
	margin-right: 0px;
	width: 100%;
}
.services-list li.two-column-50:nth-child(2n){
	margin-right: 0px;
}
.services-list li:last-child{
	margin-bottom: 0px;
}
.services-list li h4{
	margin: 15px 0px 0px;
	color: #fff;
	font-weight: 400;
}
.services-list li.two-column h4{
	font-size: 20px;
}
.services-list li.full-size-column h4, .services-list li.two-column-50 h4, .services-list li.full-column-100 h4 {
	font-size: 30px;
}
.services-section .btn.common-btn{
	margin-top: 48px;
	padding: 14px 58px;
	font-size: 17px;
}



/*offer section*/
.offer-section{
	margin-top: -125px;
}
.offer-section .col-sm-6{
	text-align: center;
}
.offer-section .col-sm-6 img{
	display: inline-block;
}
.offer-section .text-content{
	padding: 145px 185px 70px 0px;
}
.offer-section .text-content h4{
	color: #3f4040;
	font-size: 33px;
	font-weight: 500;
	margin-bottom: 4px;
}
.offer-section .text-content p{
	color: #009bd8;
	font-size: 36px;
	font-weight: 500;
	text-transform: uppercase;
}
.offer-section .text-content .number{
	font-size: 52px;
	color: #5ebb60;
	font-weight: 500;
}
.offer-section .text-content .number span{
	color: #46494a;
	font-size: 27px;
	display: block;
	margin: 10px 0px -10px;
}
.offer-section .text-content .btn{
	margin-top: 30px;
	padding: 14px 58px;
	font-size: 17px;
}


/*footer*/
.footer{
	background: #232323;
	padding: 50px 0px 80px;
}

.footer .col-sm-3 h3, .footer .col-sm-2 h3, .footer .col-sm-4 h3{
	color: #c1c0c0;
	font-size: 18px;
	margin: 0px 0px 20px;
	font-weight: 400;
}
.footer .col-sm-4{
	padding-right: 55px;
	width: 29.1%;
}
.footer .col-sm-3 ul, .footer .col-sm-2 ul{
	padding: 0px;
	list-style: none;
	margin: 0px;
}
.footer .col-sm-3 ul li ,.footer .col-sm-2 ul li{
	margin-bottom: 16px;
}
.contact-num p{
	margin-bottom: 1px;
}
.contact-num p span a{
	color: #818181;
}
.contact-num p span a:hover{
	text-decoration: none;
}
.address span, .email span, .footer .col-sm-3 ul li a, .footer .col-sm-2 ul li a ,.footer p{
	color: #818181;
	font-size: 14px;
	font-weight: 400;
}
.email a{
	color: #818181;
}
.email a:hover, .email a:active, .email a:focus{
	text-decoration: none;
}
.about-us p{
	text-align: justify;
}
.address , .email{
	color: #d1d1d1;
	margin-top: 16px;
}
.footer-logo p{
	margin-top: 14px;
	font-size: 17px;
}
.footer-logo{
	float: right;
}
.address a{
	color: #818181;
}
.address a:hover{
	text-decoration: none;
}


/*copy-right*/
.copy-right{
	background: #272727;
	padding: 18px 0px;
	color: #818181;
	font-size: 16px;
	font-weight: 400;
}
.social-icons{
	float: right;
}
.copy-right p{
	margin:0px;
}
.copy-right .col-sm-4.center{
	text-align: center;
}
.copy-right .col-sm-4 ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: right;
}
.copy-right .col-sm-4 ul li{
	float: left;
	margin-right: 4px;
	opacity: .8;
}
.copy-right .col-sm-4 ul li.fb{
	background: url('../img/fb.png') center center no-repeat;
}
.copy-right .col-sm-4 ul li.tw{
	background: url('../img/tw.png') center center no-repeat;
}
.copy-right .col-sm-4 ul li.linkdin{
	background: url('../img/linkdin.png') center center no-repeat;
}
.copy-right .col-sm-4 ul li.insta{
	background: url('../img/insta.png') center center no-repeat;
}
.copy-right .col-sm-4 ul li a{
	display: block;
	height: 24px;
	width: 24px;
}
.copy-right .col-sm-4 ul li:hover{
	opacity: 1;
}
.bs-example-tabs .nav-tabs {
  margin-bottom: 15px;
}




/*INNER PAGES CSS*/


/*SERVICES PAGE CSS*/
.services-page .jumbotron{
	background: url('../img/services-banner-bg.jpg') center center no-repeat;
	background-size: cover;
	padding: 92px 0px;
}
.services-page .jumbotron h1, .about-page .jumbotron h1, .contact-page .jumbotron h1{
	color: #009bd8;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
}
.services-page #narrow-browser-alert{
	margin: 75px;
	margin: 80px 0px;
}
.services-page  .heading p{
	margin-top: 30px;
	padding: 0px 25px;
}



/*ABOUT PAGE CSS*/
.about-page{
	background: url('../img/about-bg.jpg') top center no-repeat;
}
.about-page .jumbotron{
	background: transparent;
	padding: 103px 0px 90px;
}
.about-page .about-section{
	padding-top: 10px;
	margin-bottom: 65px;
}
.cleaners-list{
	list-style: none;
	text-align: center;
	width: 100%;
	padding: 0px;
	max-width: 610px;
	margin: 0 auto;
}
.about-page .about-section p{
	margin-bottom: 45px;
}

.cleaners-list li{
	display: inline-block;
}
.cleaners-list .col-sm-3{
	width: calc(50% - 30px);
	margin-right: 30px;
}
.cleaners-list .col-sm-3:nth-child(2n){
	margin-right: 0px;
}


/*CONTACT PAGE*/
.contact-page{
	background: url('../img/contact-bg.jpg') top center no-repeat;
}
.contact-page .jumbotron{
	background: transparent;
	padding: 90px 0px 90px;
}
.contact-content{
	padding-top: 28px;
	margin-bottom: 140px;
}
.contact-content ul{
	list-style: none;
	padding: 0px;
}
.contact-content ul li{
	margin-bottom: 50px;
	padding-left: 60px;
}
.contact-content ul li h4{
	font-size: 20px;
	color: #009bd8;
	font-weight: 400;
	margin: 0px 0px 12px;
	padding-top: 8px;
}
.contact-content ul li.office-add{
	background: url('../img/office-add.png') left 15px top no-repeat;
}
.contact-content ul li.phone-num-d{
	background: url('../img/phone-num.png') left top no-repeat;
}
.contact-content ul li.email-add{
	background: url('../img/email-add.png') left top no-repeat;
}
.contact-content ul li p{
	color: #333333;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 2px;
	line-height: 26px;
}
.contact-content ul li.office-add p span{
	margin-top: 10px;
	display: block;
}
 .contact-content ul li.office-add p a ,.contact-content ul li.phone-num-d p a, .contact-content ul li.email-add p a{
	color: #333333;
}
.contact-content ul li.phone-num-d p a:hover, .contact-content ul li.email-add p a:hover{
	text-decoration: none;
}
iframe body{
	overflow: hidden;
}

.google-map{
	width: 100%;
	position: relative;
	margin-top: 30px;
}
.google-map:after{
	background: url('../img/shadow-2.png') bottom center no-repeat;
	height: 50px;
	width: 100%;
	position: absolute;
	content: "";
	bottom: -50px;
	right: 0;
	left: 0;
	z-index: 100;
	background-size: cover;
}
.google-map iframe{
	min-height: 330px;
}
.contact-form{
	height: 445px;
}
.copy-right p a.green{
	color: #5ebb60;
	text-decoration: none;
}
.f-logo-img img{
	width: 100%;
}






/*Responsive design using media query*/
@media(max-width: 1200px){
	.offer-section .text-content{
		padding: 145px 160px 70px 0px;
	}
	.nav-tabs > li > a{
		font-size: 15px;
	}
	.about-page, .contact-page{
		background: none;
	}
	.about-page .jumbotron{
		background: url('../img/about-banner-bg.jpg') center center no-repeat;
		background-size: cover;
	}
	.contact-page .jumbotron{
		background: url('../img/contact-banner-bg.jpg') center center no-repeat;
		background-size: cover;
	}
	.services .col-sm-3{
		min-height: 266px;
	}

}
@media(max-width: 1140px){
	.jumbotron{
		padding: 70px 0px 245px;
	}
	.offer-section .text-content{
		padding: 145px 120px 70px 0px;
	}
	.offer-section .text-content h4{
		font-size: 30px;
	}
	.offer-section .text-content p{
		font-size: 34px;
	}
	.offer-section .text-content .number{
		font-size: 48px;
	}
	.offer-section .text-content .number span{
		font-size: 25px;
		margin: 10px 0px -6px;
	}
	.offer-section .text-content .btn{
		margin-top: 26px;
	}
	.footer-logo img{
		max-width: 100%;
		height: auto;
	}
	.nav-tabs > li{
		padding: 0px 12px;
	}
	.nav-tabs > li a{
		font-size: 14px;
	}
	.bs-example-tabs .nav-tabs{
		margin-bottom: 10px;
	}
	.services-section{
		min-height: 1000px;
	}
	.services-page .heading p{
		padding: 0px 15px;
	}
	.contact-content ul li{
		margin-bottom: 40px;
	}
	.site-detail .col-sm-4{
		padding: 0px 28px;
	}
}
@media(max-width: 1024px){
	.site-detail .col-sm-4{
		padding: 0px 18px;
	}
	.site-detail li h4{
		font-size: 14px;
	}
	.site-detail li h4.number{
		font-size: 18px;
	}
	.jumbotron{
		padding: 60px 0px 200px;
	}
	.jumbotron h1{
		font-size: 48px;
	}
	.jumbotron h1 span{
		font-size: 68px;
	}
	.jumbotron p{
		font-size: 17px;
		margin: 20px 0px 0px;
	}
	.jumbotron a.btn{
		padding: 14px 50px;
		font-size: 18px;
		margin-top: 50px;
	}
	.services .col-sm-3{
		padding: 50px 15px;
	}
	.offer-section .text-content{
		padding: 145px 0px 70px 0px;
	}
	.address span, .email span, .footer .col-sm-3 ul li a, .footer .col-sm-2 ul li a, .footer p{
		font-size: 13px;
	}
	.footer .col-sm-4{
		padding-right: 20px;
	}
	.copy-right{
		font-size: 13px;
	}
	.copy-right p{
		margin: 4px 0px 0px;
	}
	.nav-tabs > li{
		padding: 0px 10px;
	}
	.nav-tabs > li a{
		font-size: 12px;
	}
	.bs-example-tabs .nav-tabs{
		margin-bottom: 0px;
	}
	.services-list li.two-column{
		margin-bottom: 18px;
	}
	.services-section{
		min-height: 970px;
	}
	.services-section .btn.common-btn{
		margin-top: 35px;
	}
	.services-page .jumbotron, .about-page .jumbotron, .contact-page .jumbotron{
		padding: 85px 0px;
	}
	.contact-form{
		height: 415px;
	}
	.contact-content ul li{
		padding-left: 45px;
		margin-bottom: 30px;
	}
	.contact-content ul li h4{
		font-size: 18px;
		margin: 0px 0px 10px;
	}
	.contact-content ul li p{
		font-size: 14px;
	}
	.contact-content ul li.office-add{
		background: url('../img/office-add.png') left 0px top no-repeat;
		background-size: 28px;
	}
	.contact-content ul li.phone-num-d, .contact-content ul li.email-add{
		background-size: 32px;
	}
	.services-section .heading p br{
		display: none;
	}
	.services-list li.two-column-50{
		width: calc(50% - 10px);
		margin-right: 20px;
	}
}
@media(max-width: 1005px){
	.contact-form{
		height: 375px;
	}
}
/**
 * Responsive Bootstrap Tabs by 
 */
@media(max-width: 900px) {
  .nav-tabs-responsive > li {
    display: none;
    width: 23%;
  }
  .nav-tabs-responsive > li > a {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    width: 100%;
    width: 100%;
    font-size: 18px;
    text-align: center;
    vertical-align: top;
  }
.bs-example-tabs .nav-tabs{
	margin-bottom: 12px;
}
  .nav-tabs-responsive > li.active {
    width: 54%;
  }
  .nav-tabs-responsive > li.active:first-child {
    margin-left: 23%;
  }
  .nav-tabs-responsive > li.active, .nav-tabs-responsive > li.prev, .nav-tabs-responsive > li.next {
    display: block;
  }
  .nav-tabs-responsive > li.prev, .nav-tabs-responsive > li.next {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  .nav-tabs-responsive > li.next > a, .nav-tabs-responsive > li.prev > a {
    -webkit-transition: none;
    transition: none;
  }
  .nav-tabs-responsive > li.next > a .text, .nav-tabs-responsive > li.prev > a .text {
    display: none;
  }
  .nav-tabs-responsive > li.next > a:after, .nav-tabs-responsive > li.next > a:after, .nav-tabs-responsive > li.prev > a:after, .nav-tabs-responsive > li.prev > a:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .nav-tabs-responsive > li.prev > a:after {
    content: "\e079";
  }
  .nav-tabs-responsive > li.next > a:after {
    content: "\e080";
  }
  .nav-tabs-responsive > li.dropdown > a > .caret {
    display: none;
  }
  .nav-tabs-responsive > li.dropdown > a:after {
    content: "\e114";
  }
  .nav-tabs-responsive > li.dropdown.active > a:after {
    display: none;
  }
  .nav-tabs-responsive > li.dropdown.active > a > .caret {
    display: inline-block;
  }
  .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-left {
    left: 0;
    right: auto;
  }
  .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-center {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .nav-tabs-responsive > li.dropdown .dropdown-menu.pull-xs-right {
    left: auto;
    right: 0;
  }
  .services-page #narrow-browser-alert{
  	margin: 70px 0px;
  }
  .services .col-sm-3{
  	min-height: auto;
  }
}
@media(max-width: 900px){
	.site-detail{
		margin: 25px 0px 0px;
	}
	.site-detail .col-sm-4{
		padding: 0px 15px;
		min-height: 63px;
	}
	.site-detail li h4, .logo h6{
		font-size: 12px;
	}
	.site-detail li h4.number{
		font-size: 15px;
	}
	.navbar-header .logo{
		width: 198px;
	}
	.navbar-header .logo img{
		width: 100%;
	}
	.navbar-collapse .navbar-nav li a{
		font-size: 15px;
		padding: 20px 24px;
	}
	.timing{
		padding: 18px 40px;
	}
	.timing p{
		font-size: 15px;
	}
	.jumbotron{
		padding: 55px 0px 175px;
	}
	.jumbotron h1{
		font-size: 44px;
	}
	.jumbotron h1 span{
		font-size: 58px;
	}
	.jumbotron p{
		font-size: 16px;
		margin: 18px 0px 0px;
	}
	.jumbotron a.btn{
		padding: 12px 45px;
		font-size: 16px;
		margin-top: 40px;
	}
	.services .col-sm-3{
		padding: 30px 15px;
	}
	.services .col-sm-3 .icon{
		width: 80px;
		display: inline-block;
		min-height: 95px;
		position: relative;
	}
	.services .col-sm-3 .icon img{
		max-width: 100%;
		height: auto;
		left: 0px;
		right: 0px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.services .col-sm-3 h2{
		font-size: 16px;
	}
	.services{
		margin-top: -130px;
	}
	.about-section p, .heading p{
		padding: 0px 0px;
		margin:32px 0px 0px;
	}
	.offer-section .text-content{
		padding: 140px 0px 45px 0px;
	}
	.offer-section .text-content h4{
		font-size: 24px;
		margin-top: 1px;
	}
	.offer-section .text-content p{
		font-size: 30px;
	}
	.offer-section .text-content .number{
		font-size: 44px;
	}
	.offer-section .text-content .btn{
		padding: 12px 42px;
		margin-top: 22px;
	}
	.address, .email{
		font-size: 13px;
	}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
		padding-bottom: 8px;
	}
	.services-list li.two-column h4{
		font-size: 16px;
		margin: 10px 0px 0px;
	}
	.services-list li.full-size-column h4, .services-list li.two-column-50 h4, .services-list li.full-column-100 h4{
		font-size: 24px;
		margin: 11px 0px 0px;
	}
	.services-list li.two-column .icon{
		min-height: 65px;
		width: 65px;
		display: inline-block;
	}
	.services-list li.full-size-column .icon, .services-list li.full-column-100 .icon, .services-list li.two-column-50 .icon{
		min-height: 100px;
		width: 100px;
		display: inline-block;
	}
	.services-list li.two-column .icon img, .services-list li.full-size-column .icon img ,.services-list li.full-column-100 .icon img, .services-list li.two-column-50 .icon img{
		max-width: 100%;
		height: auto;
	}
	.services-section{
		min-height: 930px;
	}
	.about-page .heading h2{
		margin-top: 8px;
		font-size: 32px;
	}
	.about-page .about-section h2::after{
		margin: 18px auto;
	}
	.contact-content{
		margin-bottom: 120px;
	}
	.services-list li.full-column-100 .text{
		padding: 50px 0px;
	}
	.cleaners-list .col-sm-3{
		min-height: 218px;
	}
}

@media(max-width: 767px){
	.site-detail{
		display: none;
	}
	.contact-content .col-sm-8.pull-right, .contact-content .col-sm-4{
		float: left;
		width: 100%;
	}
	.navbar-toggle{
		background: transparent;
		border:0px;
		padding: 0px;
		margin-top: 48px;
	}
	.navbar-toggle .icon-bar{
		background:#009BD8;
		width: 28px;
		margin-bottom: 6px; 
	}
	.navbar-toggle .icon-bar:last-of-type{
		margin-bottom: 0px;
	}
	.logo h6{
		padding-left: 15px;
	}
	.logo a.navbar-brand{
		width: 170px;
		padding: 0px 15px 10px;
	}
	.navbar-header .logo{
		width: 210px;
	}
	.navbar-header .logo img{
		width: 100%;
	}
	.navbar{
		border-bottom: 1px solid #ddd;
	}
	.navbar-nav{
		margin: 0px -15px; 
	}
	.navbar-collapse .navbar-nav li a{
		text-align: center;
	}
	.timing{
		position: initial;
		border-radius: 0px;
		margin: 0px -15px;
	}
	.timing p br{
		display: none;
	}
	.timing p{
		font-size: 16px;
	}
	.services .col-sm-3{
		float: left;
		padding: 15px 15px;
	}
	.services .col-sm-3 .icon{
		min-height: 80px;
		width: 60px;
	}
	.services .col-sm-3 h2{
		font-size: 14px;
	}
	.jumbotron{
		padding: 40px 0px 140px;
	}
	.jumbotron a.btn{
		padding: 12px 45px;
		font-size: 15px;
		margin-top: 35px;
	}
	.jumbotron h1{
		font-size: 40px;
	}
	.jumbotron h1 span{
		font-size: 50px;
	}
	.jumbotron p{
		font-size: 15px;
	}
	.services{
		margin-top: -105px;
	}
	.services .col-sm-3::after{
		bottom: -8px;
		height: 8px;
	}
	.services .col-sm-3{
		width: calc(25% - 12px);
		margin-right: 15px;
	}
	.about-section{
		padding-top: 35px;
	}
	.about-section h2, .heading h2{
		font-size: 30px;
	}
	.about-section p, .heading p{
		font-size: 15px;
		margin: 25px 0px 0px;
	}
	.about-section .heading h2::after{
		margin:18px auto;
	}
	.btn.common-btn{
		padding: 10px 40px;
		font-size: 14px;
	}
	.offer-section .text-content{
		padding: 45px 0px 45px 0px;
	}
	.footer .col-sm-2, .footer .col-sm-3, .footer .col-sm-4{
		width: 50%;
		float: left;
		margin-bottom: 25px;
	}
	.footer .col-sm-3 ul li, .footer .col-sm-2 ul li{
		margin-bottom: 8px;
	}
	.footer .col-sm-3 h3, .footer .col-sm-2 h3, .footer .col-sm-4 h3{
		margin:0px 0px 13px;
	}
	.address, .email{
		margin-top: 10px;
	}
	.footer{
		padding: 40px 0px 15px;
	}
	.copy-right .col-sm-4{
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
		float: left;
	}
	.copy-right .col-sm-4 ul{
		display: inline-block;
		float: none;
		margin-top: 10px;
	}
	.copy-right{
		font-size: 15px;
	}
	.services-list li.two-column .icon{
		min-height: 40px;
		width: 40px;
	}
	.services-list li.two-column h4{
		font-size: 14px;
	}
	.services-list li.two-column .icon, .services-list li.full-size-column .icon, .services-list li.full-column-100 .icon, .services-list li.two-column-50 .icon {
		min-height: 80px;
		width: 80px;
	}
	.services-list li.full-size-column h4, .services-list li.two-column-50 h4, .services-list li.full-column-100 h4{
		font-size: 20px;
		margin: 10px 0px 0px;
	}
	.services-list li.two-column{
		margin-bottom: 12px;
	}
	.services-section{
		min-height: 870px;
	}
	.services-page .jumbotron, .about-page .jumbotron, .contact-page .jumbotron{
		padding: 80px 0px;
	}
	.services-page .heading p{
		margin-top: 18px;
		padding: 0px;
	}
	.services-page #narrow-browser-alert{
  		margin: 60px 0px;
  	}
  	#narrow-browser-alert .btn.common-btn{
  		margin-top: 30px;
  	}
  	.about-page .jumbotron{
  		margin-bottom: 15px;
  	}
  	.about-page .heading h2{
		margin-top: 0px;
		font-size: 28px;
	}
	.about-section .heading h2::after{
		margin-bottom: 15px auto;
	}
	.cleaners-list{
		max-width: initial;
	}
	.cleaners-list .col-sm-3{
		width: calc(50% - 12px);
		margin-right: 20px;
		float: left;
	}
	.cleaners-list .col-sm-3:nth-child(2n){
		margin-right: 0px;
	}
	.about-page .cleaners-list .col-sm-3 h2{
		font-size: 16px;
	}
	.about-page .about-section{
		margin-bottom: 50px;
	}
	.google-map::after{
		height: 35px;
		bottom: -35px;
	}
	.contact-content{
		margin-bottom: 80px;
	}
	.contact-form{
		margin-top: 15px;
		height: 400px;
	}
	.contact-page .jumbotron{
		margin-bottom: 15px;
	}
	.services-list li.two-column-50{
		width: calc(50% - 8px);
		margin-right: 15px;
	}
	#c112{
	 margin: 0px 0px 45px;
	}
	.services-section .btn.common-btn, .offer-section .text-content .btn{
		font-size: 16px;
		padding: 12px 55px;
	}
	.f-logo-img{
		width:210px;
	}
}


@media(max-width: 640px){
	.jumbotron{
		padding: 40px 0px 40px;
	}
	.services{
		margin-top: 40px;
	}
	.services .col-sm-3{
		width: calc(50% - 8px);
		margin-bottom: 15px;
	}
	.services .col-sm-3:nth-child(2n){
		margin-right: 0px;
	}
	.services-list li.full-size-column, .services-list li.two-column{
		width: 100%;
		margin-right: 0px;
		margin-bottom: 25px;
	}
	.services-list li.two-column .icon{
		min-height: 80px;
		width: 80px;
	}
	.services-list li.two-column h4{
		font-size: 22px;
		margin: 10px 0px 0px;
	}
	.services-section{
		min-height: auto;
		height: 100%;
		padding-bottom: 150px;
	}
	.services-section .btn.common-btn{
		margin-top: 25px;
	}
	.services-page .jumbotron, .about-page .jumbotron, .contact-page .jumbotron{
		padding: 70px 0px;
	}
	.services-page .heading p{
		margin-top: 10px;
	}
	.services-page #narrow-browser-alert{
  		margin: 40px 0px 50px;
  	}
  	 #narrow-browser-alert .btn.common-btn{
  		margin-top: 15px;
  	}
	.about-page .about-section h2{
		font-size: 24px;
	}
	.about-page .about-section h2::after{
		margin: 12px auto;
	}
  	.about-page .jumbotron{
		margin-bottom: 0px;
	}
	.cleaners-list .col-sm-3{
		padding: 40px 15px;
		width: calc(50% - 9px);
		margin-right: 14px;
		margin-bottom: 20px;
	}
	.cleaners-list .col-sm-3.blue::after, .cleaners-list .col-sm-3.green::after{
		height: 9px;
		bottom: -9px;
	}
	.cleaners-list .col-sm-3 .icon{
		min-height: 85px;
		width: 75px;
		display: inline-block;
		margin-bottom: 15px;
	}

	.cleaners-list .col-sm-3 .icon img{
		max-width: 100%;
		height: auto;
	}
	.about-page .about-section{
		margin-bottom: 40px;
	}
	.google-map iframe{
		min-height: 240px;
	}
	.google-map::after{
		height: 25px;
		bottom: -25px;
	}
	.contact-content{
		margin-bottom: 60px;
	}
	.contact-form{
		height: 355px;
	}
	.services-list li:hover > img{
		transform: none;
	}
	.services-list li.two-column-50{
		width: 100%;
		margin-right: 0px;
		margin-bottom: 25px;
	}
}
@media(max-width: 510px){
	.contact-form{
		height: 435px;
	}	
}
@media(max-width: 480px){
	.services-page .heading p{
		margin-top: 0px;
	}
	.navbar-collapse .navbar-nav li a{
		padding: 18px 24px;
	}
	.timing{
		padding: 12px 40px;
	}
	.services{
		margin-top: 30px;
	}
	.services .col-sm-3{
		width: calc(50% - 6px);
		margin-bottom: 12px;
		margin-right: 12px;
		padding: 15px 12px;
	}
	.services .col-sm-3:nth-child(2n){
		margin-right: 0px;
	}
	.about-section{
		padding-top: 20px;
	}
	.about-section h2, .heading h2{
		font-size: 24px;
	}
	.about-section h2::after, .heading h2::after{
		margin: 14px auto;
		width: 100px;
	}
	.about-section p, .heading p{
		font-size: 14px;
		margin: 20px 0px 0px;
	}
	.btn.common-btn{
		padding: 8px 38px;
		margin-top: 30px;
	}
	.jumbotron{
		padding: 30px 0px 30px;
	}
	.jumbotron h1{
		font-size: 34px;
	}
	.jumbotron h1 span{
		font-size: 38px;
	}
	.jumbotron p{
		font-size: 14px;
		margin: 16px 0px 0px;
	}
	.jumbotron a.btn{
		padding: 9px 35px;
		margin-top: 28px;
	}
	.offer-section .text-content h4{
		font-size: 20px;
		margin-bottom: 0px;
	}
	.offer-section .text-content p{
		font-size: 22px;
	}
	.offer-section .text-content .number{
		font-size: 38px;
	}
	.offer-section .text-content .number span{
		font-size: 22px;
		margin: 10px 0px -5px;
	}
	.offer-section .text-content .btn{
		padding: 10px 38px;
	}
	.offer-section .text-content{
		padding: 35px 0px 35px 0px;
	}
	.footer{
		padding: 25px 0px 10px;
		/*text-align: center;*/
	}
	.footer .col-sm-2, .footer .col-sm-3, .footer .col-sm-4{
		width: 100%;
		margin-bottom: 18px;
	}
	.footer .col-sm-2, .footer .about-us{
		display: none;
	}
	.f-logo-img{
		width: 200px;
		/*display: inline-block;*/
	}
	.services-list li.full-size-column, .services-list li.two-column, .services-list li.two-column-50, .services-list li.full-column-100{
		margin-bottom: 15px;
	}
	.services-list li.two-column .icon, .services-list li.full-size-column .icon{
		min-height: 50px;
		width: 50px;
	}
	.services-list li.two-column h4, .services-list li.full-size-column h4, .services-list li.two-column-50 h4, .services-list li.full-column-100 h4{
		font-size: 18px;
		margin: 10px 0px 0px;
	}
	.services-list li.two-column-50 .icon, .services-list li.full-column-100 .icon{
		min-height: 60px;
		width: 60px;
	}
	.nav-tabs-responsive > li > a{
		font-size: 15px;
	}
	.nav-tabs-responsive > li{
		width: 15%;
	}
	.nav-tabs-responsive > li.active{
		width: 70%;
	}
	.nav-tabs-responsive > li.active:first-child{
		margin-left: 15%;
	}
	.services-list{
		margin: 10px 0px 0px;
	}
	.services-section .btn.common-btn{
		margin-top: 20px;
	}
	.services-section{
		padding-bottom: 130px;
	}
	.services-section{
		padding-top: 85px;
	}
	.services-page .jumbotron, .about-page .jumbotron, .contact-page .jumbotron{
		padding: 55px 0px;
	}
	.services-page .jumbotron h1, .about-page .jumbotron h1, .contact-page .jumbotron h1{
		font-size: 30px;
	}
	.about-page .about-section h2{
		font-size: 20px;
	}
	.about-page .about-section h2::after{
		margin: 10px auto;
	}
	.cleaners-list .col-sm-3{
		padding: 30px 15px;
	}
	.about-page .cleaners-list .col-sm-3 h2{
		font-size: 14px;
	}
	.cleaners-list .col-sm-3{
		width: calc(50% - 7px);
		margin-right: 10px;
		margin-bottom: 18px;
	}
	.cleaners-list .col-sm-3 .icon{
		min-height: 55px;
		width: 50px;
		display: inline-block;
		margin-bottom: 12px;
	}
	.cleaners-list .col-sm-3 .icon img{
		max-width: 100%;
		height: auto;
	}
	.google-map iframe{
		min-height: 180px;
	}
	.google-map::after{
		height: 20px;
		bottom: -20px;
	}
	.contact-content ul li{
		margin-bottom: 26px;
	}
	.contact-content ul li p{
		line-height: 24px;
	}
	#c112{
	 margin: 0px 0px 30px;
	}
	.services-section .btn.common-btn, .offer-section .text-content .btn{
		padding: 10px 50px;
	}
	.contact-content{
		padding-top: 20px;
	}
	.services .col-sm-3{
		min-height: 152px;
	}
	.cleaners-list .col-sm-3{
		min-height: 158px;
	}
	.nav-tabs-responsive > li.next > a, .nav-tabs-responsive > li.prev > a{
		font-size: 19px;
	}
}



/*button hover effect*/
.btn{
	transition: all ease .3s;
}
.btn:hover{
	background: #529e53 !important;
}